lfnetwork.com mark read register faq members calendar

Thread: HELP!!! Star Wars Ep1 Racer XP Patch Needed!!!
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 04-14-2008, 10:06 PM   #1
furious-red
Lurker
 
furious-red's Avatar
 
Join Date: Apr 2008
Location: Western Australia
Posts: 3
Unhappy HELP!!! Star Wars Ep1 Racer XP Patch Needed!!!

hello, i have just installed star wars episode 1 racer on my xp, but I can't get it too work! Is there some sort of patch to make it work? Any help would be very appriciated!


Chupathingy
furious-red is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > Star Wars > The Cantina > HELP!!! Star Wars Ep1 Racer XP Patch Needed!!!

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 04:10 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.